Ekyna\Component\Payum\Payzen\Action\SyncAction Class Reference
Inheritance diagram for Ekyna\Component\Payum\Payzen\Action\SyncAction:

## Public Member Functions

| execute ($request)
| supports ($request)

## Member Function Documentation

## execute()

Ekyna\Component\Payum\Payzen\Action\SyncAction::execute | ( |  | $request | ) |

{}

Parameters

  Sync | $request |

## supports()

Ekyna\Component\Payum\Payzen\Action\SyncAction::supports | ( |  | $request | ) |

{}

The documentation for this class was generated from the following file:

- lib/ekyna/payum-payzen/Action/SyncAction.php